Bug 989562 - [abrt] BUG: unable to handle kernel NULL pointer dereference at 000000000000000a
[abrt] BUG: unable to handle kernel NULL pointer dereference at 000000000000000a
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:79ffd57f2446247382c72340580...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-29 10:35 EDT by Siddharth Trivedi
Modified: 2013-10-08 12:44 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-08 12:44:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (70.03 KB, text/plain)
2013-07-29 10:36 EDT, Siddharth Trivedi
no flags Details

  None (edit)
Description Siddharth Trivedi 2013-07-29 10:35:54 EDT
Additional info:
reporter:       libreport-2.1.5
BUG: unable to handle kernel NULL pointer dereference at 000000000000000a
IP: [<ffffffff81163233>] unlink_anon_vmas+0x53/0x180
PGD 1380a5067 PUD 0 
Oops: 0000 [#1] SMP 
Modules linked in: i8k(+) nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle bnep bluetooth nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables fuse uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core videodev dell_laptop dcdbas media dell_wmi sparse_keymap acpi_cpufreq mperf arc4 iTCO_wdt iTCO_vendor_support coretemp iwldvm mac80211 serio_raw microcode i2c_i801 tg3 iwlwifi ptp pps_core lpc_ich mfd_core snd_hda_codec_hdmi snd_hda_codec_realtek wmi snd_hda_intel cfg80211 snd_hda_codec snd_hwdep snd_seq snd_seq_device rfkill snd_pcm snd_page_alloc snd_timer snd soundcore video uinput binfmt_misc radeon i2c_algo_bit drm_kms_helper ttm drm i2c_core
CPU: 0 PID: 1096 Comm: iptables Not tainted 3.10.3-300.fc19.x86_64 #1
Hardware name: Dell Inc. Studio 1450/0D888T, BIOS A06 04/11/2011
task: ffff88012c8a2620 ti: ffff88013326a000 task.ti: ffff88013326a000
RIP: 0010:[<ffffffff81163233>]  [<ffffffff81163233>] unlink_anon_vmas+0x53/0x180
RSP: 0018:ffff88013326bd68  EFLAGS: 00010246
RAX: ffff8801ffffffff RBX: ffff880137fa5a78 RCX: ffff880137fa5a88
RDX: 0000003e62e07000 RSI: ffff88013478c5d8 RDI: ffff880137fa5a10
RBP: ffff88013326bda8 R08: 0000003e63000000 R09: 0000000000000000
R10: ffff880137fa5110 R11: 0000000000000000 R12: ffff880137fa5a78
R13: 0000000000000000 R14: ffff880137fa5a88 R15: 000000000000000a
FS:  0000000000000000(0000) GS:ffff88013fc00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 000000000000000a CR3: 0000000133258000 CR4: 00000000000407f0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Stack:
 ffff880137fa5a10 0000000000000010 ffff8801ffffffff ffff880137fa5ac8
 0000003e61c00000 0000000000000000 ffff88013326be00 ffff880137fa5a10
 ffff88013326bde8 ffffffff81154398 0000000000000000 0000000000000000
Call Trace:
 [<ffffffff81154398>] free_pgtables+0xa8/0x120
 [<ffffffff8115f052>] exit_mmap+0xb2/0x170
 [<ffffffff81059647>] mmput+0x67/0xf0
 [<ffffffff81061b7f>] do_exit+0x27f/0xa20
 [<ffffffff8119930e>] ? ____fput+0xe/0x10
 [<ffffffff8107d764>] ? task_work_run+0xa4/0xe0
 [<ffffffff8106239f>] do_group_exit+0x3f/0xa0
 [<ffffffff81062414>] SyS_exit_group+0x14/0x20
 [<ffffffff81651819>] system_call_fastpath+0x16/0x1b
Code: d0 49 8b 0e 49 39 c6 4d 8d 66 f0 48 8d 59 f0 0f 84 e6 00 00 00 45 31 ed eb 0c 66 0f 1f 44 00 00 49 89 dc 48 89 c3 4d 8b 7c 24 08 <49> 8b 17 49 39 d5 74 1d 4d 85 ed 0f 85 ce 00 00 00 48 8d 7a 08 
RIP  [<ffffffff81163233>] unlink_anon_vmas+0x53/0x180
 RSP <ffff88013326bd68>
CR2: 000000000000000a
Dell laptop SMM driver v1.14 21/02/2005 Massimo Dal Zotto (dz@debian.org)
Comment 1 Siddharth Trivedi 2013-07-29 10:36:28 EDT
Created attachment 779939 [details]
File: dmesg
Comment 2 Josh Boyer 2013-09-18 16:37:36 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 3 Josh Boyer 2013-10-08 12:44:59 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.